$bubble-bg: #edeaf3 !default;
$bubble-bg-dark: darken($primary-color, 20%)!default;
$bubble-border-color: map-get($foundation-palette, tertiary)!default;
$bubble-nav-color: map-get($foundation-palette, tertiary) !default;
$bubble-font-size:16px !default;
$bubble-width: 320px !default;
.bubble {
    background: $bubble-bg;
    color: $primary-color;
    padding: 1rem;
    font-size: $bubble-font-size;
    position: absolute;
    z-index: 999;
    box-shadow: 5px 5px 10px rgba( 0, 0, 0, 0.12);
    max-width: $bubble-width;
    line-height: 1.5;
    top: 0;
    left: -9999px;
    transition: top 0.2s ease-out;
   border-radius: 0 0 40px 0;
}

.bubble--right {
    right: $spacing-small;
}

.bubble__footer {
    margin-top: $spacing-small;
    border-top: 1px solid rgba($white, 0.5);
}

.bubble__footer__nav {
    display: inline-block;
    color: $bubble-nav-color;
    padding: $spacing-small;
    cursor: pointer;
    &:hover,
    &:focus {
        //background: $secondary-color;
        color: lighten($bubble-nav-color, 10%);
    }
    &:nth-child(odd) {
        color: $secondary-color;
        &:hover,
        &:focus {
            //background: $secondary-color;
            color:  $primary-color;;
        }
    }
}

.expose {
    //outline: 2000px solid rgba(0, 0, 0, 0.5);
    outline: 2000px solid rgba($bubble-bg-dark, 0.85);
    border: 1px solid $bubble-bg;
    z-index: 998;
    position: relative;
    //box-shadow: 0 0 2px $bubble-border-color inset;
}

.central {
    position: absolute;
    width: 100%;
    bottom: 1%;
    z-index: 998;
    text-align: center;
    .close-bubbles {
        &:after {
            content: "\e60b";
        }
    }
}

.blurry {
    opacity: 0.2;
}